.grid__container {
  max-width: 1000px;
  display: block;
  margin: 0 auto;
}

.clear {
  display: block;
  clear: both;
}

.powerBy {
  display: block;
  width: 100%;
  padding-top: 60px;
  text-align: center;
  background-color: #ffffff;

  P {
    display: inline-block;
    width: auto;
    border-radius: 10px;
    border-top: 1px solid #ff8a17;
    padding: 0 30px;
    font-size: 14px;
    letter-spacing: 0.2em;
    line-height: 35px;
    color: #959595;
  }

}